<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_content"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipChildren="false"
    android:orientation="vertical">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:orientation="horizontal" />


    <LinearLayout
        android:id="@+id/ll_tabs"
        android:layout_width="match_parent"
        android:layout_height="58dp"
        android:layout_alignParentBottom="true"
        android:background="@color/colorWhite"
        android:elevation="3dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_home"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_home"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="fitXY" />

            <TextView
                android:id="@+id/tv_home"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="首页"
                android:textSize="14sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_doc"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_doc"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="fitXY" />

            <TextView
                android:id="@+id/tv_doc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="文档"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_refer"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_bottom_tab_center_circle"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_refer"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@drawable/ic_file_add"
                android:scaleType="fitXY" />
        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rl_email"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <LinearLayout
                android:id="@+id/ll_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/iv_email"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:scaleType="fitXY" />

                <TextView
                    android:id="@+id/tv_email"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="邮件"
                    android:textSize="14sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_email_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@id/ll_email"
                android:background="@drawable/shp_circle_hint_num"
                android:gravity="center"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:textColor="@color/white"
                android:textSize="10sp"
                tools:text="7" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_mine"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <LinearLayout
                android:id="@+id/ll_mine"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/iv_mine"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:scaleType="fitXY" />

                <TextView
                    android:id="@+id/tv_mine"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="我的"
                    android:textSize="14sp" />

            </LinearLayout>

            <ImageView
                android:id="@+id/iv_hint_mine"
                android:layout_width="5dp"
                android:layout_height="5dp"
                android:layout_marginTop="3dp"
                android:layout_toRightOf="@id/ll_mine"
                android:background="@drawable/shp_circle_hint_num" />

        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>